安装ubuntu-9.04-alternate-i386.iso后,设共享是提示无法找到软件包 Samba

为当前最终发行版之前的所有版本提供支持
回复
we will
帖子: 3
注册时间: 2010-03-10 16:58
送出感谢: 0
接收感谢: 0

安装ubuntu-9.04-alternate-i386.iso后,设共享是提示无法找到软件包 Samba

#1

帖子 we will » 2010-03-11 11:21

root@ubuntu:~# sudo apt-get install samba
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
现在没有可用的软件包 samba,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
可是下列的软件包取代了它:
smbclient samba-common
E: 软件包 samba 还没有可供安装的候选者
we will
帖子: 3
注册时间: 2010-03-10 16:58
送出感谢: 0
接收感谢: 0

Re: 安装ubuntu-9.04-alternate-i386.iso后,设共享是提示无法找到软件包 Samba

#2

帖子 we will » 2010-03-11 11:52

:em05 来人啊,人来啊。 :em06
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 安装ubuntu-9.04-alternate-i386.iso后,设共享是提示无法找到软件包 Samba

#3

帖子 leeaman » 2010-03-11 12:14

呵呵,cd里面没有这个包?可以上网就上网安装 :em06
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
sevenqian
帖子: 3
注册时间: 2010-03-02 13:47
送出感谢: 0
接收感谢: 0

Re: 安装ubuntu-9.04-alternate-i386.iso后,设共享是提示无法找到软件包 Samba

#4

帖子 sevenqian » 2010-03-11 12:26

LZ 的源需要更新

付本人软件原


deb http://ubuntu.srt.cn/ubuntu/ karmic main universe restricted multiverse

deb http://ubuntu.srt.cn/ubuntu/ karmic-updates universe main multiverse restricted

deb http://ubuntu.srt.cn/ubuntu/ karmic-proposed universe main multiverse restricted

deb http://ubuntu.srt.cn/ubuntu/ karmic-security universe main multiverse restricted

deb http://ubuntu.srt.cn/ubuntu/ karmic-backports main multiverse restricted universe

deb-src http://ubuntu.srt.cn/ubuntu/ karmic main universe restricted multiverse

deb-src http://ubuntu.srt.cn/ubuntu/ karmic-security universe main multiverse restricted

deb-src http://ubuntu.srt.cn/ubuntu/ karmic-updates universe main multiverse restricted

deb-src http://ubuntu.srt.cn/ubuntu/ karmic-proposed universe main multiverse restricted

deb-src http://ubuntu.srt.cn/ubuntu/ karmic-backports universe main multiverse restricted

deb http://debian.ustc.edu.cn/ubuntu/ gutsy main restricted universe multiverse

deb http://debian.ustc.edu.cn/ubuntu/ gutsy-backports restricted univers

然后更新即可
we will
帖子: 3
注册时间: 2010-03-10 16:58
送出感谢: 0
接收感谢: 0

Re: 安装ubuntu-9.04-alternate-i386.iso后,设共享是提示无法找到软件包 Samba

#5

帖子 we will » 2010-03-11 13:57

W: 无法下载 http://security.ubuntu.com/ubuntu/dists ... 6/Packages 407 Proxy Authentication Required
已经设置了代理的用户密码,提示Proxy Authentication Required,为什么?
回复

回到 “老旧版本支持”